@charset "UTF-8";
/* CSS Document */
/*tipografías*/

@font-face {
  font-family: 'Duplicate Ionic Bold';
  src: url('../fonts/Duplicate_Ionic-Bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Duplicate_Ionic-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Duplicate_Ionic-Bold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Duplicate_Ionic-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Duplicate_Ionic-Bold.svg#2f2dd07edf641fe81a972ffad3775e00') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Duplicate Ionic Light';
  src: url('../fonts/Duplicate_Ionic-Light.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Duplicate_Ionic-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Duplicate_Ionic-Light.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Duplicate_Ionic-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Duplicate_Ionic-Light.svg#40247639dee0e1eebb466637490af6c6') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'Giorgio Sans Bold';
  src: url('../fonts/Giorgio_Sans-Bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Giorgio_Sans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Giorgio_Sans-Bold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Giorgio_Sans-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Giorgio_Sans-Bold.svg#90a70236d78783be14799ac514d05fce') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Giorgio Sans Light';
  src: url('../fonts/ Sans-Light.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Giorgio_Sans-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Giorgio_Sans-Light.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Giorgio_Sans-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Giorgio_Sans-Light.svg#937be5146f9990502f47574338fb3ee3') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  200;
}

.seccion-nacion, 
.seccion-mundo, 
.seccion-estados{
	color: #005383 !important;
}

.seccion-metropoli{
    color: #8a9541 !important;
}
.seccion-cartera,
.seccion-economia{
	color: #fd8a1c !important;
}
.seccion-cultura, 
.seccion-espectaculos, 
.seccion-gente-vip{
	color: #ff3d66 !important;
}
.seccion-deportes{
color: #e23c35 !important;

}
.seccion-suplementos,
.seccion-ciencia-y-tecnologia{
    color: #7d77b8 !important;
}

a:hover, a span:hover, a h3:hover{
	text-decoration: none !important;
}
.clearUno{
	height:1px;
	width:100%;
}
.borderTopBottom{
	border-top: 1px dotted #000;
	height:1px;
	width:100%;
	margin-top:2px;
	clear:both;
}
.BorderNone{
	border:none !important;
}
.paddRcinco{
	padding-right:5px !important;
}
#ContentHemeroteca{
	width:980px;
	color:333;
	font-weight:normal;
	padding-bottom: 20px;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
}
#ContentHemeroteca #ColumnaIzquierda{
	width:609px;
	float:left;
	margin-left:19px;
	padding:20px 11px 0 0;
}
#ContentHemeroteca #ColumnaDerecha{
	float:right;	
	width: 299px;
	padding: 20px 20px 0 9px;
	border-left:1px solid #beccd5;
}
#ContentHemeroteca #ColumnaIzqHome{
	float:left;	
	width: 299px;
	border-right:1px solid #beccd5;
	float:left;
	margin-left:19px;
	padding:20px 9px 0 0;
}
#ContentHemeroteca #ColumnaIzquierda #BuscarBoxContent{
	margin-bottom: 21px;
}
#ContentHemeroteca #ColumnaIzquierda #BuscarBox{
	width:589px;
	height:48px;
	background: rgba(236,235,228,0.7);
	padding:10px;
	margin-bottom:20px;
	border-top: 1px dotted #000;
}
#ContentHemeroteca #ColumnaIzquierda #BuscarBox input[id|='tsearch']{
	width: 530px;
	height: 20px;
	background:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#ContentHemeroteca #ColumnaIzquierda #BuscarBox #buscadorHemeroteca{
	margin-bottom:10px;
}
#ContentHemeroteca #ColumnaIzquierda #BuscarBox input{
	color:#333;
}
#ContentHemeroteca #ColumnaIzquierda #BuscarBox span{
	margin-right: 10px;
}
#ContentHemeroteca #ColumnaIzquierda #BuscarBox #ResultBusq, .instruc{
	color:#000;
	font: 13px 'Duplicate Ionic Bold', Georgia, "Times New Roman", Times, serif;
}
#ContentHemeroteca #ColumnaIzquierda #BuscarBox #PalabraBusqueda{
	font: 13px 'Roboto', sans-serif;
}
#ContentHemeroteca #ColumnaIzquierda #BuscarBox #ContadorBusqueda{
	color:#999;
	font: 13px 'Roboto', sans-serif;
}
#ContentHemeroteca #ColumnaIzquierda #IzqInnerColumn{
	width:147px;
	padding-right:11px;
	float:left;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn{
	width:441px;
	padding-left:10px;
	float:right;
	padding-top:20px;
}
#ContentHemeroteca .modulo{
	margin-top:15px;
}
#ContentHemeroteca .titulo{
	margin:15px 0 0;
	font:13px 'Roboto', sans-serif;
	font-weight: bold;
	color:#000;
	text-transform: uppercase;
	float: left;
	width: 100%;
	background: rgba(236,235,228,0.7);
	border-top: 1px dotted #000;
	padding: 5px 0 5px 5px;
}
#ContentHemeroteca #ColumnaIzquierda #IzqInnerColumn ul.Filtros{
	margin-top:8px;
}
#ContentHemeroteca #ColumnaIzquierda #IzqInnerColumn ul.Filtros li{
	padding-left:5px;
	padding: 5px 0;
	border-bottom: 1px dotted #000;
}
#ContentHemeroteca #ColumnaIzquierda #IzqInnerColumn ul.Filtros li a{
	font-weight: bold;
}
#ContentHemeroteca #ColumnaIzquierda #IzqInnerColumn ul.Filtros span{
	color:#999;
	margin-left:5px;
	font-weight: normal;
}
#ContentHemeroteca #ColumnaIzquierda #IzqInnerColumn .BtnVerMas{
	height:19px;
	width:70px;
	float:right;
	margin-top:10px;
	color:#005383;
}
#ContentHemeroteca #ColumnaIzquierda #IzqInnerColumn .BtnVerMas span{
	height:19px;
	width:79px;
	line-height:19px;
	font-size:11px;
	float:left;
	padding-left:5px;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .HojaBusqueda{
	float:left;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .HojaBottom{
	float:right !important;
	margin:20px 0;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .HojaBusqueda #OpcHoja{
	margin-top:5px;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .HojaBusqueda span{
	text-transform:uppercase;
	color:#999;
	font-size:10px;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .HojaBusqueda .btnes{
	width:10px;
	height:16px;
	cursor:pointer;
	float:left;
}
#ContentHemeroteca .Anterior{
	background:url(../img/anteriorHemeroteca.png) 50% 50%;
	background-repeat: no-repeat;
}
#ContentHemeroteca .Anterior:hover{
	background:url(../img/anteriorHemeroteca.png) 50% 50%;
	background-repeat: no-repeat;
}
#ContentHemeroteca  .Siguiente{
	background:url(../img/siguienteHemeroteca.png) 50% 50%;
	background-repeat: no-repeat;
}
#ContentHemeroteca  .Siguiente:hover{
	background:url(../img/siguienteHemeroteca.png) 50% 50%;
	background-repeat: no-repeat;
}
ol, ul {
    list-style: outside none none;
    padding:0;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .HojaBusqueda ul#seleccion{
	margin:2px 0 0 5px;
	float:left;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .HojaBusqueda ul#seleccion li{
	float:left;
	padding:0 5px;
	border-right:1px solid #369;
	line-height:13px;
	font-size:14px;
	color:#333;
	cursor:pointer;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .HojaBusqueda ul#seleccion li:hover{
	text-decoration:none;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .HojaBusqueda ul#seleccion li.sinBorde{
	border:none;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn #CambiarResultados{
	float:right;
	width:95px;
	position: relative;
	z-index:2;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn #CambiarResultados .TextoImg{
	width:26px;
	height:29px;
	float:left;
	padding:5px 9px;
	cursor:pointer;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn #CambiarResultados .activo{
	border:1px solid #ccc;
	border-bottom:1px solid #fff;
	margin-top: -1px;
}
 .plecaHmeroteca{
	clear:both;
	height:1px;
	background:#ccc;
	top: -1px;
	position: relative;
	z-index: 1;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .moduloNoticia{
	border-bottom: 1px dotted #000;
	padding: 17px 0;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .moduloNoticia .ModuloIzq{
	float:left;
	/*width:139px;*/
	padding-right:35px;
	padding-bottom:26px;
}
.ModuloIzqTit{
	float:left;
	/*width:28px;*/
	padding-right:13px;
	position: relative;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .moduloNoticia .ModuloDer{
padding-left: 35px;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .moduloNoticia .NumeroNota{
	background:#efefeb;
	padding: 5px;
	position: absolute;
	color: #000;
	font-size: 22px;
	/*bottom: -2px;*/
	z-index: 999999;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .moduloNoticia .sinImagen .NumeroNota{
	background:#efefeb;
	padding: 5px;
	position: relative;
	color: #000;
	font-size: 22px;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .moduloNoticia .ImagenNota img{
	color: #999;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .moduloNoticia .InfoExtra{
	margin-bottom: 2px;
}

#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .moduloNoticia .URLNota{
	font-size:10px;
	margin: 7px 0;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .moduloNoticia .URLNota a{
	color:#369;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
}

#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .moduloNoticia .HeadNota a{
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 17px;
	color:#000;
	text-decoration: none;
	margin-bottom: 14px;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .moduloNoticia .HeadNota a:hover{
	text-transform: none;
	color: #005383;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .moduloNoticia .SumarioNota{
	font-size:14px;
	line-height: 17px;
	color:#000;
}#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .moduloNoticia .FechaSeccion{
	font-size: 14px;
	text-transform: uppercase;
	margin:10px 0;
	font-weight: normal;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .moduloNoticia .FechaSeccion .Fecha{
	color: #000;
	font-weight: normal;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .moduloNoticia .FechaSeccion .Fecha:before{
	content: url(../img/fechaHora.png);
	margin-right: 4px;
	margin-left: 2px;
	font-weight: bold;
	color: #000 !important;
	margin-top: 1px;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .moduloNoticia .FechaSeccion .Seccion{
	color:#787878;
	margin-left:5px;
	font-weight: 700;
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .moduloNoticia .FechaSeccion .Seccion:after{
	content:' | ';
}
#ContentHemeroteca #ColumnaIzquierda #IzqDisplayColumn .moduloNoticia .FechaSeccion .SlashRojo{
	color:#8e2111;
	margin:0 2px;
	font-weight:bold;
}
#ContentHemeroteca #ColumnaDerecha .wideBanner{
	margin-top:20px;
}
#ContentHemeroteca .modulo .ImpresoDia{
	color:#beccd5;
	font:50px 'Duplicate Ionic Bold', Georgia, "Times New Roman", Times, serif;
	float:left;
	line-height:60px;
}
#ContentHemeroteca .modulo .ImpresoMes{
	font:16px 'Duplicate Ionic Bold', Georgia, "Times New Roman", Times, serif;
	float:left;
	margin: 15px 11px;
	height: 60px;
	text-align:right;
}
#ContentHemeroteca .modulo .ImpresoDescripcion{
	font:13px Arial, Helvetica, sans-serif;
	float:right;
	width: 141px;
	margin:15px 0 0 0;
}
#ContentHemeroteca #CalEdicionImpresa .BtnesFechas{
	width: 70px;
	float:left;
	margin-right:10px;
	margin-top:10px;
}
#ContentHemeroteca #CalEdicionImpresa .BtnVerMas{
	height:19px;
	width:70px;
	float:left;
	background:#beccd5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-top:10px;
}
#ContentHemeroteca #CalEdicionImpresa .BtnVerMas span{
	height:19px;
	width:79px;
	line-height:19px;
	font-size:11px;
	float:left;
	padding-left:5px;
}
#ContentHemeroteca #CalEdicionImpresa .Calendario {
	float: right;
    margin: 12px 0 6px;
    padding: 0 38px;
    width: 260px;
}

#ContentHemeroteca #CalEdicionImpresa #buscarContenido {
    float: right;
    padding: 0 38px;
    width: 225px;
    margin: 0px 0 5px;
}

#ContentHemeroteca  #CalEdicionImpresa .Calendario .MesAnio{
	color:#beccd5;
	font:20px 'Duplicate Ionic Bold', Georgia, "Times New Roman", Times, serif;
	text-align:left;
	padding-bottom:7px;
	border-bottom:1px dotted #beccd5;
}
#ContentHemeroteca #CalEdicionImpresa .Calendario .MesAnio #Avanza{
	float:right;
}
#ContentHemeroteca #CalEdicionImpresa .Calendario .MesAnio #Avanza .Anterior{
	margin-right:2px;
}
#ContentHemeroteca #CalEdicionImpresa .Calendario .MesAnio #Avanza .btnes{
	width:17px;
	height:17px;
	cursor:pointer;
	float:left;
}
#ContentHemeroteca #CalEdicionImpresa .Calendario #Dias{
	margin-top:5px;
	border-bottom:1px solid #beccd5;
	height: 15px;
}
#ContentHemeroteca #CalEdicionImpresa .Calendario ul#Dias li{
	float:left;
	padding:0 5px;
	border-right:1px solid #369;
	line-height:13px;
	color:#333;
	font:10px Arial, Helvetica, sans-serif;
}
#ContentHemeroteca #CalEdicionImpresa .Calendario ul#Dias li.sinBorde{
	border:none;
}
#ContentHemeroteca #CalEdicionImpresa .Calendario #SelDiasImpreso{
	text-align:center;
	line-height:20px;
	color:#333;
	font-size:15px;
	margin-top:10px;
}
#ContentHemeroteca .Calendario #SelDiasImpreso td{
	border-bottom:1px dotted #beccd5;
	cursor:pointer;
}
#ContentHemeroteca .Calendario #SelDiasImpreso td:hover{
	background:#beccd5;
	color:#eee;
}
#ContentHemeroteca .Calendario #SelDiasImpreso .active{
	background:#687b87;
	color:#fff;
	font-weight:bold;
}






#ContentHemeroteca #ColumnaDerecha #CalSuplementos .BtnesFechas{
	width: 120px;
	float:left;
	margin-right:10px;
	margin-top:10px;
}
#ContentHemeroteca #ColumnaDerecha #CalSuplementos .BtnVerMas{
	height:19px;
	width:120px;
	float:left;
	background:#beccd5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin:10px 0 10px;
}
#ContentHemeroteca #ColumnaDerecha #CalSuplementos .BtnVerMas span{
	height:19px;
	width:79px;
	line-height:19px;
	font-size:11px;
	float:left;
	padding-left:5px;
}
#ContentHemeroteca #ColumnaDerecha #CalSuplementos #TextSuplementos{
	margin-top:10px;
	font-size:13px;
	line-height:normal;
}
#ContentHemeroteca #ColumnaDerecha #CalSuplementos .Calendario{
	width: 169px;
	float: right;
	margin: 20px 0 7px;
}
#ContentHemeroteca #ColumnaDerecha #CalSuplementos .Calendario .MesAnio{
	color:#beccd5;
	font:16px 'Duplicate Ionic Bold', Georgia, "Times New Roman", Times, serif;
	text-align:left;
	padding-bottom:7px;
	border-bottom:1px dotted #beccd5;
}
#ContentHemeroteca #ColumnaDerecha #CalSuplementos .Calendario .MesAnio #Avanza{
	float:right;
}
#ContentHemeroteca #ColumnaDerecha #CalSuplementos .Calendario .MesAnio #Avanza .Anterior{
	margin-right:2px;
}
#ContentHemeroteca #ColumnaDerecha #CalSuplementos .Calendario .MesAnio #Avanza .btnes{
	width:17px;
	height:17px;
	cursor:pointer;
	float:left;
}
#ContentHemeroteca #ColumnaDerecha #CalSuplementos .Calendario #Dias{
	margin-top:5px;
	border-bottom:1px solid #beccd5;
	height: 15px;
}
#ContentHemeroteca #ColumnaDerecha #CalSuplementos .Calendario ul#Dias li{
	float:left;
	padding:0 3px 0 2px;
	border-right:1px solid #369;
	line-height:13px;
	color:#333;
	cursor:pointer;
	font:9px Arial, Helvetica, sans-serif;
}
#ContentHemeroteca #ColumnaDerecha #CalSuplementos .Calendario ul#Dias li:hover{
	text-decoration:none;
}
#ContentHemeroteca #ColumnaDerecha #CalSuplementos .Calendario ul#Dias li.sinBorde{
	border:none;
}
#ContentHemeroteca #ColumnaDerecha #CalSuplementos .Calendario #SelDiasImpreso{
	text-align:center;
	line-height:18px;
	color:#333;
	font-size:13px;
	margin-top:10px;
}

#ContentHemeroteca #buscarContenido #tsearch_imp{
	width: 220px;
	height: 19px;
	background:#beccd5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#ContentHemeroteca #buscarContenido #buscadorImpreso{
	margin-bottom:10px;
	float: right;
}
#ContentHemeroteca #ColumnaDerecha #buscarContenido input{
	color:#333;
}
#ContentHemeroteca #ColumnaDerecha #buscarContenido span{
	margin-right: 10px;
}
#ContentHemeroteca #ColumnaIzqHome .modulo{
	margin-top:0;
}
#ContentHemeroteca #SumarioHemeroteca{
	width:285px;
	background: #beccd5;
	float:left;
	padding:10px;
	font-size:14px;
	height:346px;
	margin:20px 10px 0;
}
#ContentHemeroteca #SumarioHemeroteca .cabezal{
	font-size:18px;
}

/* Heredadas de otros CSS */
#content {
    background-color: #FFFFFF;
    border-left: 1px solid #D6DBE0;
    border-right: 1px solid #D6DBE0;
    margin: 0 auto;
    width: 980px;
}
.clear{ clear: both;
    display: block;
    float: none;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}
#content a {
    text-decoration: none !important;
}
#footer {
    background-image: url("http://www.eluniversal.com.mx/img/v3/bg_footer.png");
    background-repeat: repeat-x;
    font-family: arial;
    font-size: 12px;
    height: 120px;
    margin: 0 auto;
    padding: 3px 0;
    width: 982px;
}
.footerLeft {
    width: 115px;
}
.fLeft {
    float: left;
    padding: 5px;
}
#footer a {
    color: #000000;
    text-transform: uppercase;
}
.fGda, .fCertifica {
    background-image: url("http://www.eluniversal.com.mx/img/v3/footer_iconos.png");
    background-repeat: no-repeat;
    display: block;
    height: 48px;
    margin-left: 10px;
    text-indent: -9999px;
    width: 100px;
}
.fCertifica {
    background-position: 0 -48px;
}
.footerMiddle {
    border-left: 1px solid #D2D2D2;
    border-right: 1px solid #D2D2D2;
    height: 105px;
    width: 540px;
}
.footerRight {
    font-size: 11px;
    width: 295px;
}
#fLogo {
    background-image: url("http://www.eluniversal.com.mx/img/v3/footer_logo.png");
    background-repeat: no-repeat;
    display: block;
    height: 25px;
    text-indent: -9999px;
    width: 229px;
}
#fLogo {
    background-image: url("http://www.eluniversal.com.mx/img/v3/footer_logo.png");
    background-repeat: no-repeat;
    display: block;
    height: 25px;
    text-indent: -9999px;
    width: 229px;
}
.fCopyright {
    display: block;
    font-size: 14px;
}

#content .p {
    line-height: 120%;
}

.footerMiddle p {
    margin: 0 0 5px !important;
    text-decoration: none;
    line-height: 120%;
}

#footer p a {
    color: black !important;
    text-decoration: none;
}

.footerRight p { line-height: 120% !important; }

#topbanner {
    background-color: #336699;
    border-left: 1px solid #D6DBE0;
    border-right: 1px solid #D6DBE0;
    font-size: 12px;
    height: auto;
    margin: 0 auto;
    min-height: 25px;
    width: 982px;
}

.toptionsr {
    float: right;
    padding-bottom: 3px;
    padding-top: 1px;
    text-align: left;
    width: 275px;
    text-align: left;
}

#header {
    background-position: 0 -124px;
    background-repeat: repeat-x;
    border-left: 1px solid #D6DBE0;
    border-right: 1px solid #D6DBE0;
    clear: both;
    height: auto !important;
    height: 144px;
    margin: 0 auto;
    overflow: hidden;
    width: 980px;
}

#tlogosearch {
    float: left;
    padding-top: 33px;
    width: 710px;
    padding-top: 29px !important;
    margin-left: 9px;
}

#logo2 {
    position: relative;
    width: 158px;
    z-index: 1;
}

#identificadorSeccion {
    color: #474747;
    float: left;
    font-family: ChronicleDisplaySBd,Georgia,Times New Roman;
    font-size: 50px;
    letter-spacing: -1px;
    margin-top: 0;
    position: relative;
    text-transform: uppercase;
    width: 465px;
    z-index: 100;
}

#identificadorSeccion a {
    color: #474747;
    float: left;
    font-family: ChronicleDisplaySBd,Georgia,Times New Roman;
    font-size: 50px;
    letter-spacing: -1px;
    margin-top: 0;
    text-decoration: none;
    text-transform: uppercase;
    width: 465px;
    z-index: 2;
}

#tlogobanner div {
    float: left;
    width: 50%;
}

#tfecha {
    width: auto;
    margin: 15px 0 0 9px;
    color: #000000;
    font-size: 10px;
    position: absolute;
}

#nuevo_clima a {
    color: #000000;
    text-decoration: none;
}

#navigation {
    margin-top: 0 !important;
    float: left;
    font: 12px Arial,Tahoma,Verdana,sans-serif;
    height: 23px;
    list-style-type: none;
    /*margin-top: 13px;*/
    position: relative;
}

input[id|='tsearch'], tsearch_imp {
    border-color: #C7C8C9 -moz-use-text-color #C7C8C9 #C7C8C9;
    border-style: solid none solid solid;
    border-width: 1px medium 1px 1px;
    float: left;
    height: 25px;
    padding: 0 10px;
    width: 175px;
}

.BtnVerImp .ImageSearchBox {
    height: 17px; width:17px; margin: 0px 1px 0 7px; float:right; position:absolute;
}

#buscadorImpreso .ImageSearchBox{position:absolute; margin: 2px 0 -2px -19px !important;}

/* Faltantes */
ul.Filtros a, a .ImpresoMes{color:#000000;}

#ContentHemeroteca #CalEdicionImpresa .BtnVerImp {
    background: none repeat scroll 0 0 #BECCD5;
    border-radius: 3px 3px 3px 3px;
    float: right;
    height: 19px;
    width: 90px;
}

#ContentHemeroteca .BtnVerImp span {
    font-size: 11px;
    line-height: 19px;
    padding-left: 5px;
}



/*search.css*/
.ImagenNota.InfoExtra a{
	display: block;
	width: 147px !important;
	height: 105px !important;
	overflow: hidden !important;
	float: left;
}
.marcoimagen{
	margin-right: 0 !important;
	position: relative !important;
	width: 147px !important;
	height: 105px !important;
	overflow: hidden !important;
	display: block;
}

#tsearch{
	border: 1px solid #C7C8C9 !important;
	border-radius: 0 !important;
}

.ui-icon {
display:none !important;
}

#ui-datepicker-div {
 z-index: 1000000 !important;
}